/*----------------------------------------    Common defaults    */

body, img {padding:0;border:none;margin:0}

/*----------------------------------------    Main layout and colours    */

body {  background: #494949 url(background.gif) repeat-y left;
	margin: 0;
        padding: 0;
	color: #fff;
}



#pagetop {
	width: 800px;
	background: #000;
	color: #fff;
	padding-top: 5px;
	margin: 0;
}/*end pagetop*/



#sidebar {
	background: #000;
        color: #494949;
	float: left;
	width: 145px;
        height: 100%;
        padding-left: 5px;
        margin: 0;
	display: inline;
}


/*Content Panel*/
#contentpanel {
	width: 650px;
	background: #494949;
	color: #fff;
	float: left;
	margin-left: 0px;
	padding-left: 10px;
}




/*----------------------------------------    (box) stylers    */

.center {text-align:center}









/*----------------------------------------    extra stuff  not used  */


.white {background-color: #fff}

.blue {color: #3791D7}
.nobot {
	border-bottom:none;
	margin-bottom:0;
}
.step {float:left;height:1px;width:185px}
#foot .info {width:320px;float: left}
#foot .badge {float:right;margin:0 30px 0 0}


/*----------------------------------------    Hangovers    */


/*	REFERENCE

COLOURS
	blue	#3791d7
	red	#900
bg3	white	#fff
bg2	dark	#5c5d5e
bg4	silver	#eee
bg1	light	#ddd

txt	ltred	#a33
txt dim		#777

txt	norm	#494949
txt	vdark	#171717
txt	dkred	#300
txt	black	#000

	bg1 content bg 
	bg2 head/foot bg and h1
	bg3 sidebar bg and high contrast bg in content.
	bg4 moderate contrast bg in content.

FONT WEIGHTS
400 ('normal')
500 site default
700 ('bold')
900 (max)

*/

/*----------------------------------------    Fonts and text classes    */

body {
/*	base font size should be determined by the user
	but 12pt is reasonable should it be needed here
*/
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	line-height:1.5em;
}

/*----------------------------------------    Heading and text styles    */

/* block */

p {
/*	base font size should be determined by the user 
*/
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: 500;
	text-decoration: none;
	text-align: left;
	line-height:1.5em;
}


h1, h2, h3, h4, p, table, ul, ol, li {
	padding: 0;
	border:none;Auckland 522 7030
	margin:0;
	margin-bottom:0.7em;
	line-height:1.3em;
}

h1 {Auckland 522 7030
	color: #5c5d5e;
	font-size: 1.6em;
	font-weight: 900; 
	letter-spacing: 0.1em;
}
h2 {
	color: #494949;
	font-size: 1.5em;
	font-weight: bold; 
}
h3 {
	color: #494949;
	font-size: 1.2em;
	font-weight: bold; 
}
h4	{
	color: #494949;
	font-size:1.1em;
	font-weight: bold; 
}

/* inline */

em	{
    font-style: normal;
	font-weight: bold; 
}
em.em1, h2 em, h3 em, h4 em {
	color: #171717;
}
em.attn {
	color:#a33;
	font-size:0.8em;
	vertical-align:super;
}
strong {
	color: #300;
	font-weight: 900; 
	word-spacing:.15em;
	margin:0 0.1em;
}

italic {font-style:italic}


sup {
	color:#777;
	font-size:0.8em;
	vertical-align:super;
	line-height:1%;
}

.small {padding:0;margin:0;font-size:.7em}

/*----------------------------------------    Tables   */

table {
	color:#494949;
	background-color:#ddd;
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	padding:.2em;
	border:1px solid #171717;
}
td {
	font-weight:normal;
	text-align:left;
}
th {
	color:#171717;
	font-weight:bold;
	text-align:center;
}
tr.sect th {
	color:#494949;
	background-color:#eee;
}


/*----------------------------------------    Lists   */

ul {
	list-style:outside disc url("bluedot.png");
}
ol {
	list-style:outside decimal;
}
li {
	margin-left:2em;
	margin-bottom:0.3em;
	vertical-align:top;
/* 'middle' would be best if it worked.
	Using 'top' with padded image to compromise.
*/
}
li ul, li ol {
	margin-bottom:0;
}

table ul {
	font-size:0.8em;
	line-height:1.2em;
	list-style:inside disc url("bluedot_sm.png");
}
table ol {
	font-size:0.8em;
	line-height:1.2em;
	list-style:inside decimal;
}
table li {
	margin-top:0.4em;
	margin-bottom:0.4em;
}

#sidebar ul { 
	list-style:none none;
        padding-left:0.2em;
}

#sidebar li {
	margin-left:1.5em;
}

li.h, #sidebar li.h {
	margin-left:0;
	font-weight:bold;
	list-style:none none;
}

#sidebar p {
padding-left:0.2em;
}


.t {
	list-style:none none;
}

.t li {
	margin:0;
}


.hnav ul{
	text-align:center;
	list-style:none none;
}
.hnav li {
	display:inline;
	margin:0;
	padding:0 0.3em;
	border:solid #5c5d5e;
	border-width: 0 1px;
}


/*----------------------------------------    Anchors    */


#sidebar li a {
    line-height: 1.5em;
	display:block;
	padding-left:0.2em;
}

a {
	color: #00f;				/* brightest blue */
	text-decoration: none;
}

a:visited {
	color: #906;	/* different hue, less saturated, but still visible on grey */
	text-decoration: none;
}
a:hover {
	background-color:  #aef;	/* light site-blue */
	color: #00f;
	text-decoration: underline;
}
a:visited:hover {
	background-color:  #aef;	/* consistent hover colours mean the same thing */
	color: #00f;
	text-decoration: none;		/* differentiate from unvisited */
}
a:active, a:visited:active {
	background-color: #36d;		/* dark site-blue */
	color: #fff;
	text-decoration: none;
}

a.hi {	/* REM: add padding(l+r) to effective width before comparing to CCW */
	padding:5px;
}

/*----------------------------------------    Boxes    */


.section {
	width:100%;
	padding:0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 3px groove #3791D7;
}


.leftbox, .rightbox {	/* dimensions in csmaster.css */
	background: transparent;
	color: #000;
	font-size:.8em;
	line-height: 1.3em;
}

.whitebox {
	background: transparent;
	color: #000;
	font-size:.8em;
	line-height: 1.3em;
}



.leftbox {
	width: 180px;
	padding: 5px 10px;
	margin: 0px;
	margin-bottom: 20px;
}
.leftbox {
	float: left;
	margin-right:20px;
}


/*----------------------------------------    Position and flow    */

.indent h2 {margin-left:0}
.indent h3 {margin-left:17px}
.indent h4 {margin-left:34px}
.indent p, .indent ul, .indent ol {margin-left:50px}
.indent li ul, .indent li ol {
	margin-left:0;
}

.pinch {width:80%;margin-left:auto;margin-right:auto}

.clr {clear:both}

.wide.left, .left {float: left; margin-right: 10px}
.wide.right, .right {float: right; margin-left: 10px}



/*----------------------------------------    Specials    */

#heading {
	padding-top:20px;
}
